Package com.omnisci.jdbc

## Class OmniSciEscapeParser

- java.lang.Object
- - com.omnisci.jdbc.OmniSciEscapeParser

    public class OmniSciEscapeParser
    extends Object

### Constructor Summary

Constructors
`OmniSciEscapeParser()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `parse​(String sql)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OmniSciEscapeParser

    public OmniSciEscapeParser()

### Method Detail

#### parse

    public static String parse​(String sql)